{% extends 'base.html' %}
{% block content %}
<main>
    <div>
<h1>Log In</h1>
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Login</button>
   
</form>
</div>
</main>
{% endblock content %}